* {margin: 0px; padding: 0px;}
html {background: #FFFDC7; height: 100%;}
body {min-width: 1024px; min-height: 100%; position: relative;}
* html body {height: 100%;}
#header {
	position:relative;
	padding:0px; margin:0 auto;
	background-color: #C7B243;
/*	border-top:#00f 0px solid;*/
	width: 100%;
	min-width:1024px;
	height:270px;
	background-image: url(../images/shab1/header_bg.png);
	background-repeat: repeat-x;
}
#header-right {
	position:absolute;
	background-image: url(../images/shab1/header_right.png);
	background-repeat: no-repeat;
	height:227px;
	width:374px;
	right:0px;
}
#header-left {
	position:absolute;
	background-image: url(../images/shab1/header_left.png);
	background-repeat: no-repeat;
	height:227px;
	width:638px;
	left:0px;
}
#header-sidebar {
	position:absolute;
	background-image: url(../images/shab1/header_sidebar_bg.png);
	background-repeat: repeat-x;
	height:43px;
	width:100%;
	top: 227px;
	text-align: justify;
	min-width: 1024px;
}
a.button_sb {
	background: transparent url('../images/shab1/bg_button_a.png') no-repeat scroll top right;
	color: #444;
	display: block;
	float: left;
	font: normal 12px arial, sans-serif;
	height: 38px;
	margin-right: 0px;
	padding-right: 18px; /* sliding doors padding */
	padding-left: 0px; /* sliding doors padding */
	text-decoration: none;
	color: #F9FFC9;
	font: bold 9pt Arial;
	text-shadow: 2px 2px 4px #000;
}
a.button_sb span {
	background: transparent url('../images/shab1/bg_button_span.png') no-repeat;
	display: block;
	line-height: 28px;
	color: #F9FFC9;
	padding: 5px 0 5px 18px;
}
a.button_sb:active {
	background-position: bottom right;
	color: #F9FFC9;
	outline: none; /* hide dotted outline in Firefox */
}
a.button_sb:hover {
	background-position: bottom right;
	color: #F9FFC9;
	outline: none; /* hide dotted outline in Firefox */
}
a.button_sb:active span {
	background-position: bottom left;
	padding: 6px 0 4px 18px; /* push text down 1px */
}
a.button_sb:hover span {
	background-position: bottom left;
	padding: 6px 0 4px 18px; /* push text down 1px */
}
#footer {
	position:relative;
	padding:0px; margin:0 auto;
	width: 100%;
	min-width: 1024px;
	background:#FFFDC7;
	clear:both;
	height:164px;
	bottom: 0px;
}
#footer_left_bg {
	background: transparent url('../images/shab1/footer_left_bg.png') no-repeat;
	width:303px;
	height:93px;
	padding:0;
	margin: 0;
	left:0;
	position: absolute;
}
#footer_right_bg {
	background: transparent url('../images/shab1/footer_right_bg.png') no-repeat;
	width:403px;
	height:93px;
	padding:0;
	margin: 0;
	right:0;
	position: absolute;
}
#footer_right_bg_emul {
	background: transparent url('../images/shab1/emul.png') no-repeat;
	width:200px;
	height:234px;
	padding:0;
	margin: 0;
	right:0;
	position: absolute;
}

#footer_sidebar {
	position:absolute;
	background-image: url(../images/shab1/footer_sidebar_bg.png);
	background-repeat: repeat-x;
	height:38px;
	width:100%;
	text-align: justify;
	margin-top:65px;/*-70 в старой версии*/
	min-width: 1024px;
}

#footer_bg_new{} /*ДОДЕЛАТЬ ФОН ФУТЕРА*/
#footer_counter {
	position:absolute;
	height:38px;
	width:300px;
	text-align: justify;
	margin-top:115px; /*-70 в старой версии*/
	left:20px;
}

#footer_copy {
    color: #6f6f68;
    font: 12px arial;
    height: 38px;
    margin-top: 110px;
    position: absolute;
    right: 0;
    text-align: justify;
    width: 250px;
}
TD {
 vertical-align: top; /* Выравнивание по верхнему краю ячейки */
}
#col1 {
 width: 226px; /* Ширина первой колонки */
}

#col2 {
 min-width: 570px;
}

#col3 {
 width: 226px; /* Ширина третьей колонки */
}

h3 {margin:0px;}
.menu_orange_top {
	background: transparent url('../images/shab1/menu_orange_top.png') no-repeat;
	width:214px;
	height:23px;
	text-align: center;
	padding-top: 5px;
	margin-top:5px;
	margin-left: 5px;
	text-shadow: 2px 2px 4px #000;
	font: bold 14px arial;
	color: #fff;
}
.menu_orange_top a {
	text-shadow: 2px 2px 4px #000;
	font: bold 14px arial;
	color: #fff;
	text-decoration: none;
}
.menu_orange_bg {
	background: url('../images/shab1/menu_orange_bg_x.png') repeat-x 0 ;
	background-position: bottom;
	border-left: solid 1px #FFCA00;
	border-right: solid 1px #FFCA00;
	background-color:#FFFEDD;
	width:212px;
	text-align: center;
	margin-top: 0;
	padding-top:5px;
	margin-bottom:0;
	color: #fff;
	margin-left: 5px;
	color: #000;
	text-align:left;
}
.menu_orange_footer {
	background: transparent url('../images/shab1/menu_orange_footer.png') no-repeat;
	width:214px;
	height:11px;
	margin-top: 0;
	padding-top:0;
	margin-left: 5px;
	margin-bottom: 5px;
}
.menu_blue_top {
	background: transparent url('../images/shab1/menu_blue_top.png') no-repeat;
	width:214px;
	height:23px;
	text-align: center;
	color: #fff;
	padding-top: 5px;
	margin-top:5px;
	margin-left: 5px;
	text-shadow: 2px 2px 4px #000;
	font: bold 14px arial;
}
.menu_blue_top a {
	color: #fff;
	text-decoration: none;
	text-shadow: 2px 2px 4px #000;
	font: bold 14px arial;
}
.menu_blue_bg {
	background: url('../images/shab1/menu_blue_bg_x.png') repeat-x 0 ;
	background-position: bottom;
	border-left: solid 1px #00D8FF;
	border-right: solid 1px #00D8FF;
	background-color:#E9FCFF;
	width:212px;
	text-align: center;
	margin-top: 0;
	padding-top:5px;
	margin-bottom:0;
	color: #fff;
	margin-left: 5px;
	color: #000;
	text-align:left;
}
.menu_blue_footer {
	background: transparent url('../images/shab1/menu_blue_footer.png') no-repeat;
	width:214px;
	height:12px;
	margin-top: 0;
	padding-top:0;
	margin-left: 5px;
	margin-bottom: 5px;
}
.menu_orange_bg a:link, .menu_orange_bg a:visited{
	display: block;
	width:172px;
/*	height: 17px;*/
	color: #865500;
	text-decoration: none;
	padding:0px;
	margin:0;
	padding-left:30px;
	padding-right:10px;
	background: transparent url('../images/shab1/menu_bg_orange.gif') no-repeat 10px;
font: 12px arial;
line-height: 1.0;
text-transform:uppercase;
}
.menu_orange_bg a:hover {
	color: #865500;
	background-color:#F3F1AE;	
}
.menu_blue_bg a:link, .menu_blue_bg a:visited {
	display: block;
	width:172px;
	color: #3E92A2;
	text-decoration: none;
	padding:0px;
	margin:0;
	padding-left:30px;
	padding-right:10px;
line-height: 1.0;
text-transform:uppercase;
font: 12px arial;
	background:  transparent url('../images/shab1/menu_bg_orange.gif') no-repeat 10px;
/* filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../images/shab1/menu_bg_blue.png);*/
}
.freemenu a:link {
	background:  transparent url('../images/shab1/pix.gif') no-repeat 0px;
	padding-left:10px;
	padding-right:10px;
}

.menu_blue_bg a:hover {
	color: #3E92A2;
	background-color:#B8F6FF;
}
.news_header {
	position:relative;
	background-image: url(../images/shab1/news_header.gif);
	background-repeat: repeat-x;
	height:10px;
	width:100%;
}
.news_header_left {
	position:absolute;
	background-image: url(../images/shab1/tl-corner.png);
	background-repeat: no-repeat;
	height:10px;
	width:10px;;
	margin-top:0px;
	left:0px;
}
.news_header_right {
	position:absolute;
	background-image: url(../images/shab1/tr-corner.png);
	background-repeat: no-repeat;
	height:10px;
	width:10px;;
	margin-top:0px;
	right:0px;
}
.news {
	background: url('../images/shab1/news_bg2.gif') repeat-x 0;
	background-position: bottom;
	background-color: #FFFFEC;
	position:relative;
	height: 100%;
	width: 100%;
	overflow: hidden;
	padding-bottom:25px;
}
.news_body {
	position:relative;
	color: #4C4C4C;
	font: 12px arial;
	left:0px;
	padding-left:10px;
	padding-right:10px;
}
.news_left {
	position:absolute;
	background-image: url(../images/shab1/news_bg.gif);
	background-repeat: repeat-y;
	height:10000px;
	width:10px;;
	left:0px;
}
.news_right {
	position:absolute;
	background-image: url(../images/shab1/news_bg.gif);
	background-repeat: repeat-y;
	height:10000px;
	width:1px;;
	right:0px;
}
@media all and (width) { .news_right { height:100%; } }
@media all and (width) { .news_left { height:100%; } }

.news_footer {
	position:relative;
	background-image: url(../images/shab1/news_footer.gif);
	background-repeat: repeat-x;
	height:10px;
	width:100%;
	margin-bottom:10px;
}
.news_footer_left {
	position:absolute;
	background-image: url(../images/shab1/bl-corner.png);
	background-repeat: no-repeat;
	height:10px;
	width:10px;;
	margin-top:0px;
	left:0px;
}
.news_footer_right {
	position:absolute;
	background-image: url(../images/shab1/br-corner.png);
	background-repeat: no-repeat;
	height:10px;
	width:10px;;
	margin-top:0px;
	right:0px;
}
h1, h2 {
	color: #A26600;
	text-align: center;
	font: bold 16px arial;
	padding: 0;
	margin: 0;
}
.block_bottom {
	position:absolute;
	width: 100%;
	bottom:-15px;
	left: 0;
	height:35px;
	padding-left: 10px;
	font: 12px arial;
	}
.block_bottom_readmore {
	color: #1BA300;
	font: bold 12px arial;
	text-decoration:none;
}
.block_bottom_readmore {
	color: #1BA300;
	font: bold 12px arial;
	text-decoration:none;
}
.block_bottom_view {
	color: #4C4C4C;
}
.block_bottom_count {
	color: #C00000;
}
.block_bottom_all {
	position:absolute;
	color: #005B99;
	width: 150px;
	right: 0px;
	bottom:0px;
}
img.all {
	vertical-align:middle;
}
#reklama_up {
	position:relative;
	width:340px;
	left: 50%;
	margin-left:-170px;
	padding-top:10px;
	padding-bottom:20px;
}
#reklama_down1 {
	position:relative;
	width:540px;
	min-width:540px;
	left: 50%;
	margin-left:-270px;
	margin-top:20px;
	padding-bottom:20px;
}
#reklama_down2 {
	position:relative;
	width:340px;
	min-width:340px;
	left: 50%;
	margin-left:-170px;
	padding-top:10px;
	padding-bottom:20px;
}
#yandex {
	position:relative;
	background-image: url(../images/shab1/yandex_bg_center.png);
	height:111px;
/*	width:570px;
	min-width:570px;
	left: 50%;
	margin-left:-285px;*/
	width:100%;
	text-align: justify;
/*	margin-top:10px;*/
	color:#6F6F68;
}
#yandex_left {
	position:absolute;
	background-image: url(../images/shab1/yandex_bg_left.png);
	background-repeat: no-repeat;
	height:111px;
	width:289px;;
	text-align: justify;
	margin-top:0px;
	left:0px;
	color:#6F6F68;
}
#yandex_right {
	position:absolute;
	background-image: url(../images/shab1/yandex_bg_right.png);
	background-repeat: no-repeat;
	height:111px;
	width:286px;
	text-align: justify;
	margin-top:0px;
	right:0px;
	color:#6F6F68;
}
#yandex_direct {
	position:absolute;
	height:111px;
/*	width:100%;*/
	top:20px;
	left:20px;
	color:#6F6F68;
}
.anim IMG {
	max-width:90px; 
	width:expression((document.documentElement.clientWidth || document.body.clientWidth) > 90 ? "90px" : "auto");
}
#count_up {
	width: 252px;
	height:14px;
	background-image: url('../images/shab1/count_up.png');
	background-repeat: no-repeat;
}
#count_down {
	width: 252px;
	height:14px;
	background-image: url('../images/shab1/count_down.png');
	background-repeat: no-repeat;
}
#count_center {
	position:relative;
	width: 100%;
}
#count_center a:link, #count_center a:visited{
	color: #5D5D5D;
	text-decoration: none;
	font: bold 12pt Arial;
}
#count_center a:hover{
	color: #4283AA;
	text-decoration: none;
	font: bold 14pt Arial;
}

.inv { display: none }

.tb1{
	background-image: url('../images_avt/bg.jpg');
	background-repeat: no-repeat;
}
a.seeall {	
	color: #865500;
	text-decoration: none;
	font: normal 10pt Arial;
	vertical-align: right;
	padding-right:10px;
float: right;
}
a.seeall:hover {	
	color: #865500;
	text-decoration: none;
	font: bold 10pt Arial;
	vertical-align: right;
	padding-right:10px;
float: right;
}

